← Tabeller

Scotland

West Region League Division 2

#LagPWDLPDBPPtsForm
1Bishopton RFC7601+79731WWWLW
2Irvine RFC6411+34624WWLWW
3Lochaber RFC6402+61521WLWWW
4Birkmyre RFC7313+26620WLWWL
5Loch Lomond / Helensburgh63120519WLLWD
6Wigtownshire RFC6303+67517WWLLL
7Cumnock RFC5113-6028LLLDW
8Uddingston RFC6105-6537LWLLL
9Mid Argyll RFC5005-14230LLLLL

Källa: Scottish Rugby · kontrollerad 17 okt. 23:20 · Form: de fem senaste resultaten vi har, senaste till höger.

Matcher och resultat →

Varje tabell är ligans egen publicerade ställning, med bonuspoäng, poängavdrag och särskiljningsregler. BP visas där ligan publicerar det; annars ingår det redan i Pts.